<div id="body" class="container-fluid">
  <h6>User Data</h6>
  <br />
  <dx-data-grid #grid id="gridUsers" [dataSource]="users$" [rowAlternationEnabled]="true"
                keyExpr="userId" [selectedRowKeys]="[]">
    <dxo-sorting mode="multiple"></dxo-sorting>
    <dxo-selection mode="single"></dxo-selection>
    <dxo-scrolling mode="standard" showScrollbar="always" useNative="false"></dxo-scrolling>
    <dxo-paging [pageSize]="50"></dxo-paging>
    <dxo-pager [showPageSizeSelector]="true" [allowedPageSizes]="[25, 50, 100]"></dxo-pager>
    <dxo-search-panel [visible]="true" [highlightCaseSensitive]="true"></dxo-search-panel>
    <dxi-column dataField="userAdid" caption="ADID" dataType="string"></dxi-column>
    <dxi-column dataField="fullNme" caption="Name" dataType="string"></dxi-column>
    <dxi-column dataField="emailAdr" caption="Email" dataType="string"></dxi-column>
    <dxi-column dataField="cellPhnNbr" caption="Phone" dataType="string"></dxi-column>
  </dx-data-grid>
</div>


